Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 980991 - Correct package names
Summary: Correct package names
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.3.0
Assignee: Jodi Biddle
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-03 18:25 UTC by Sadique Puthen
Modified: 2014-11-09 22:29 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 9024, Power User Portal Guide-3.2-null Build Date: 10-05-2013 12:00:15
Last Closed: 2014-04-07 03:06:23 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Sadique Puthen 2013-07-03 18:25:31 UTC
Title: Configuring Single Sign-On for Red Hat Enterprise Linux Virtual Machines

Describe the issue:

On #4, the given package names are wrong. The correct package names are given below.

rhev-agent-gdm-plugin-rhevcred
rhev-agent-gdm-plugin-rhevcred

Please rectify this.

Comment 1 Jodi Biddle 2013-08-07 01:59:27 UTC
Hi Sadique

Can you please confirm which of the package names below need correcting? 

GNOME 	
rhevm-guest-agent-pam-rhev-cred
rhevm-guest-agent-gdm-plugin-rhevcred
KDE 	
rhevm-guest-agent-pam-rhev-cred
rhevm-guest-agent-kvm-plugin-rhevcred 

Or should the two package names be replaced with the singular "rhev-agent-gdm-plugin-rhevcred"?

Thanks

Comment 2 Jodi Biddle 2013-08-13 00:22:35 UTC
It's fine, double checked the package names in RHN and fixed accordingly.

Comment 6 Red Hat Bugzilla 2013-10-04 00:23:46 UTC
Removing external tracker bug with the id '00897735' as it is not valid for this tracker


Note You need to log in before you can comment on or make changes to this bug.